w/*
 Theme Name:   Firefly child theme
 Description:  Customised theme for Firefly
 Author:       Creative Plantation
 Author URI:   http://www.creativeplantation.com.au
 Template:     firefly
 Version:      1.0.0
*/

/*CSS Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
/*End CSS Reset*/


body {
    /*background: #161616;*/
	background: #000000;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF; 
	line-height:1.5;
}

.row {
  max-width: 64.563rem;
}

.clearfix{
/*height:0;	*/
}

/*@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('fonts/opensans-bolditalic-webfont.eot');
    src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans-italic-webfont.eot');
    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/opensans-italic-webfont.woff') format('woff'),
         url('fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

.off-canvas-content {

}
a, a:active{
outline:0;
border:0;	
}
.header {
  position: relative;
  /*z-index: 99999999;*/
  z-index: 100;
  background:url('images/header-translucent-bg.png') repeat;
}
.header .logo {
margin-top: -28px;
}
.site-content.small-12.medium-12.columns {
 /* position: relative;
  top: -139px;
  z-index: 1;*/
}
.wpb_revslider_element {
  position: relative;
  /*margin-top: -233px;*/
  /*margin-top: -205px;*/
  margin-top: -145px;
  z-index:1;
}
.top-slideunder{
  position: relative;
  margin-top: -138px;
  z-index:1;
}


/*EDITOR STYLES*/
h1, h2, h3, h4, h5, h6{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
h1{
	/*font-family:'open_sansregular', sans-serif;*/
	font-size:2.5em;
	font-weight:bold;
	text-align:left;
	color:#FFFFFF;	
	text-transform:uppercase;
	margin:15px 0 20px 0;
}
h2{
	/*font-family:'open_sansregular', sans-serif;*/
	font-size:1.5em;
	font-weight:bold;
	margin: 30px 0 25px 0;
	/*text-align:left;*/
	color:#FFFFFF;
}
h3{
	/*font-family:'open_sansbold', sans-serif;*/
	font-size:1.5em;
	font-weight:bold;
	margin: 15px 0 10px 0;
	text-align:left;
	color:#FFFFFF;	
}
h4{
	/*font-family:'open_sansregular', sans-serif;*/
	/*font-size:0.875em;
	font-weight:bold;
	margin: 30px 0 25px 0;
	text-align:left;
	color:#171717;
	text-transform:uppercase;*/
}
h4{
	/*font-family:'open_sansbold', sans-serif;*/
	font-size:1.2em;
	font-weight:bold;
	margin: 5px 0 20px 0;
	text-align:left;
	color:#FFFFFF;	
}

h5{
	/*font-family:Georgia, Times New Roman, serif;*/
	font-size:1.3em;
	font-weight:bold;
	margin: 5px 0 15px 0;
	text-align:left;
	color:#FFFFFF;
}
h6{
	/*font-family:Georgia, Times New Roman, serif;*/
	/*font-size:1.1em;
	font-weight:bold;
	margin: 30px 0 25px 0;
	text-align:left;
	color:#FFFFFF;	*/
}
h6{
	/*font-family:Georgia, Times New Roman, serif;*/
	font-size:0.929em;	
	font-weight:bold;
	text-transform:uppercase;
	margin: 30px 0 25px 0;
	text-align:left;
	color:#FFFFFF;	
}
p{
font-family:Arial, Helvetica, sans-serif;
/*font-size:1.063em;*/
font-size:0.938em;
color:#FFFFFF;	
font-weight:normal;
line-height:1.5;
margin: 5px 0 10px 0;
}

img{
	max-width:100%;
	height:auto;
}

.alignleft{
float:left;	
margin:0 30px 30px 0;
}
.alignright{
float:right;	
margin:0 0 30px 30px;
}
.second-line {
  font-size: 29px;
  line-height: 0.5;
  position: relative;
  top: -20px;
}

/*.logo li{
list-style:none;	
}*/
li.widget_text{
list-style:none;		
}

a:link, a:visited{
color:#fdb531;
text-decoration:none;	
}
a:hover{
color:#FFFFFF;
text-decoration:none;	
}
a img:hover{
opacity: 0.8;
filter: alpha(opacity=80); /* For IE8 and earlier */	
}
a:active{
color:#fdb531;
text-decoration:underline;	
}


h1.heading-background-narrow, h2.heading-background-narrow{
background: #252525;
color:#FFFFFF;
border:none;
font-size:0.929em;
padding:12px 11px;
margin:0;
text-transform:uppercase;
margin-left:-15px;
margin-right:-15px
}

/*Woocommerce*/
    /*woocommerce category page*/
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  font-size: 0.813em;
  font-weight:bold;
}
.woocommerce ul.products li.product .price {
  color: #f7b62d;
  font-size: 1.268em;
  font-weight: bold;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  background-color: #f7b62d;
  border-radius: 0px;
  box-shadow: none;
  color: #000000;  
  font-size: 0.750em;
  text-transform:uppercase;
  font-weight: normal;
  padding:12.5px 10px;
}
    /*woocommerce product page*/
.woocommerce div.product h1.product_title {
font-size:1.750em;
font-weight:bold;
text-transform:capitalize;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #f6b13d;
  font-size: 1.250em;
  font-weight:bold;
}

.woocommerce-product-gallery__image.cp-woo-image-main{
	width:76%;
	float:right;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
  display: inline-block;
  width: 19%;
}

.woocommerce div.product form.cart div.quantity:before {
  content: "Qty";
  float: left;
  margin-top:7px;
  margin-right: 10px;
  font-weight:bold;
  font-size:0.875em;
}
.woocommerce .quantity .qty {
  text-align: center;
  width: 5em;
}
.stock-label{
color:#FFFFFF;	
}
.woocommerce div.product p.stock {
  font-size: 0.813em;
  color:#3eff99;
  margin:5px 0 0;
}
.type-product p.price{
  margin:5px 0;	
}
.sku_wrapper{
font-size: 0.813em;	
}
.type-product .cart {
  margin-top: 43px;
}

.product.type-product{
	margin-top:23px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #252525;
  color: #fff;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #3e3e3e;
  color: #fff;
}
.pswp__bg {
  backface-visibility: hidden;
  /*background: transparent url("images/333-bg-85-pc-opacity.png") repeat;*/
  background: transparent url("images/header-translucent-bg.png") repeat; 
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  will-change: opacity;
}


/*tabs on product page*/

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: #f7b62d;
  border-bottom: 0 none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
  padding: 0em;
}
.tabs {
  background: #161616;
  border: 0px;
  border-bottom:5px solid #f7b62d;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  background-color: #161616;
  border: 0 none;
  border-radius: 0;
  display: inline-block;
  margin: 0 -5px;
  padding: 5px 25px 5px 30px;
  position: relative;
  z-index: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  border: 0px solid;
  content: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border-bottom: 0px solid;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  border-bottom-right-radius: 0;
  border-width: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
  border: 0 none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
  border-bottom-left-radius: 0;
  border-width: 0;
  right: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #FFFFFF;
  font-size:0.750em;
  font-weight: normal;
  text-transform:uppercase;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
  color: #FFFFFF;
  font-size:0.750em;
  font-weight: normal;
  text-transform:uppercase;
  background-color:#3e3e3e;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
  background-color:#3e3e3e;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:hover {
  background-color:#f7b62d;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: #0d0c0c;
  text-shadow: inherit;
  pointer-events:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a:hover {
  color: #0d0c0c;
  text-shadow: inherit;
  background-color:#f7b62d;
}
.panel {
  background: #000;
  border: 0px solid #000;
  padding:5px !important;
  margin-bottom: 1.25rem;
  color:#FFFFFF;
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6{
color:#FFFFFF;	
}
.panel p{
color:#FFFFFF;	
font-size:0.8em;
}

table tr th, table tr td {
  color: #FFFFFF;
}
table tbody, table tfoot, table thead {
  background-color: #000000;
  border: 0px none;
}
table tbody tr:nth-child(2n) {
  background-color: #000000;
}
.woocommerce table.shop_attributes {
  border:0 none;
}

/*added to cart message*/
.woocommerce-message::before {
  color: #f7b62d;
}
.woocommerce-message {
  border-top-color: #f7b62d;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: #161616;
  color:#FFFFFF;
}

/*Cart page*/
.woocommerce-cart-form {
  margin-top: 20px;
}
.woocommerce table.shop_table {
  border: 0 none;
  background:#161616;
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
}
.woocommerce table.shop_table thead, .woocommerce table.shop_table tbody, .woocommerce table.shop_table tfoot, .woocommerce table.shop_table tr, .woocommerce table.shop_table td {
	background:#161616;
	color:#FFFFFF;
}
.woocommerce table.shop_table th{
color:#FFFFFF !important;	
}
.woocommerce .coupon .input-text {
  width: 110px !important;
}

input::placeholder, textarea::placeholder {
  color: #666666 !important;
}

.cart-collaterals .woocommerce #respond input#submit.alt:hover, .cart-collaterals .woocommerce a.button.alt:hover, .cart-collaterals .woocommerce button.button.alt:hover, .cart-collaterals .woocommerce input.button.alt:hover {
  background-color: #3e3e3e;
  color: #fff;
}
.checkout-button.button.alt.wc-forward:hover {
  background-color: #3e3e3e !important;
}
.actions .button:hover{
	background-color: #3e3e3e !important;
}

/*Checkout page*/
.woocommerce > form label{color:#fff;} /*Eway page*/
#eway_credit_card_form {
    margin-bottom: 20px;
}

.woocommerce ul#shipping_method li label{color: #ffffff;}

.woocommerce-billing-fields label{
color:#FFFFFF;	
}
.select2-dropdown { /*State select list (EG: QLDN NSW, etc*/
  background-color: #666666;
  border: 1px solid #666666;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] { /*Highlighted item in State select list*/
  background-color: #fdb531;
  color: #000;
}

.woocommerce-info::before {
  color: #fdb531;
}
.woocommerce-info {
  border-top-color: #fdb531;
  font-weight:bold;
}

.woocommerce-info a:hover{
	color:#161616;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
  border: 1px solid #161616;
  background:#161616
}
.woocommerce form.checkout_coupon label, .woocommerce form.login label, .woocommerce form.register label {
  color:#FFFFFF;
}
.woocommerce .checkout_coupon .form-row input.button:hover {
  background-color: #FFFFFF !important;
  color:#161616;
}

.woocommerce-form-login input.button:hover{
background:#3e3e3e;	
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
  border-color: transparent transparent #161616;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
  background-color: #161616;
}

.checkout label{
	color:#FFFFFF;
}

.woocommerce-checkout #payment{
background: #161616 !important;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box{background-color:#dfdcde !important;}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
  border-color: transparent transparent #dfdcde;
}
.payment_box.payment_method_bacs p, .payment_box.payment_method_eway p{color:#161616 !important;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color: #FDB531 !important;}
/*.woocommerce input.button.alt:hover{
background-color: #cccccc !important	
}*/


/*Woocommerce messages*/
#woocommerce-cart-notice-name p{ color:#333 !important;}
#woocommerce-cart-notice-name a{color:##f7b62d !important;}


/*Mini Drop Down Cart*/
#store-menu{
float:right;	
}

/*My Account section*/
.woocommerce-MyAccount-navigation{
margin:20px 0;
background:url('images/header-translucent-bg.png') repeat;	
}
.woocommerce-MyAccount-content{
margin:20px 0;	
}
.woocommerce-MyAccount-navigation ul li{
list-style:none;
margin:5px 0;	
}

.woocommerce-MyAccount-navigation-link.is-active > a {
border-bottom:2px solid #fdb531;
}

.woocommerce-MyAccount-content label{
color:#FFFFFF;
}
fieldset legend {
  background: #666666;
}
.woocommerce-message a:link, .woocommerce-message a:visited{
	
}
.woocommerce-message{
margin-top:20px;
}
.woocommerce-message a:hover{
	color:#3e3e3e;
	/*text-decoration:underline;*/
}
.woocommerce-message a:active{
	
}

/* WooCommerce 3.0 Gallery */
 
.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}
 
.woocommerce-product-gallery figure {
margin: 0
}
 
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}
 
.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer
}
 
.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}
 
.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}
 
.woocommerce-product-gallery img {
display: block
}
 
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}
 
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}
 
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}
 
.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}
 
a.woocommerce-product-gallery__trigger {
text-decoration: none;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}
 
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}
/* End WooCommerce 3.0 Gallery */

/*End Woocommerce*/

/*404 page*/
.alert-box{background-color: #F7B62D !important; border-color:#F7B62D !important; color:#000;}

/*Gallery captions*/
.pp_description{color:#333 !important;}
.error404 button, .error404 .button{
color:#000;	
}

/* Top store menu */

/* Minicart - WooCommerce Dropdown Cart*/
.storemenu li{
list-style:none;	
display:inline-block;
margin:0 9px;
}
.storemenu{
color:#FFFFFF;	
font-size:0.750em;
text-align:right;
}
.storemenu li{
text-align:right;
}
.storemenu a:link, .storemenu a:visited{
color:#FFFFFF;	
}
.storemenu a:hover{
color:#fdb531;	
}
.storemenu a:active{
color:#FFFFFF;	
}
.dropdown-cart-button {
  background: transparent url("images/cart.png") no-repeat scroll left top;
  border: 0 none;
}
.dropdown-cart-button .dropdown-total {
  background: transparent;
  background-image:none;
  padding:5px 6px 5px 0;
}

.dropdown-cart-button .dropdown {
  background: transparent url("images/333-bg-95-pc-opacity.png") repeat;
  border: 1px solid #000;
}
.dropdown-cart-button .dropdown .buttons .button {
  background-color: #f7b62d;
  border: 0px none;
  color: #000;
}
.dropdown-cart-button .dropdown .buttons .button:hover {
  background-color: #3e3e3e;
  color:#FFFFFF;
}

/*.dropdown-cart-button .dropdown {
  background: transparent url("images/333-bg-95-pc-opacity.png") repeat;
  border: 1px solid #000;
}*/

/*Minicart - WooCommerce WooCart Pro*/
.festi-cart-widget-content {
  float: right;
}


.festi-cart-products {
  /*background: orange;*/
}
body.page div.festi-cart-products div.festi-cart-products-content {
  background: transparent url("images/333-bg-95-pc-opacity.png") repeat;
}
body.page div.festi-cart-products-content > div.festi-cart-total {
  background-color: transparent;
}
body.page div.festi-cart-products-content table, body.page div.festi-cart-products-content table tbody, body.page div.festi-cart-products-content table tbody tr, body.page div.festi-cart-products-content table tbody tr:nth-child(2n){
	background:transparent;
}

body .storemenu a#festi-cart.festi-cart.festi-cart-customize, body .storemenu a#festi-cart.festi-cart.festi-cart-customize:hover, body .storemenu a#festi-cart.festi-cart.festi-cart-customize.festi-cart-active {
  background-color: transparent;
}

/* End Top store menu */

/*product category page*/
h2 .count{display:none;}



/*Contact page*/
h1.heading-background-left, h2.heading-background-left{
background: #252525;
color:#FFFFFF;
border:none;
font-size:0.929em;
padding:29px 27px;
margin:0;
text-transform:uppercase;
margin-left:-15px;
margin-right:-15px;
}
h1.heading-background-right, h2.heading-background-right{
background: #252525;
color:#FFFFFF;
border:none;
font-size:0.929em;
padding:29px 27px;
margin:0;
text-transform:uppercase;
margin-left:-15px;
margin-right:-15px;
}
.content-background{
background: #161616;
color:#FFFFFF;
border:none;	
}
.gfield_label{
color:#FFFFFF;	
font-size:0.938em !important;
font-weight:normal !important;
}
.gform_wrapper .gfield_required {
  color: #e51826 !important;
}

button, .button {
  background-color: #f7b62d;
  border: 1px solid transparent;
  border-radius: 0;
  color: #fefefe;
  cursor: pointer;
  display: inline-block;
  font-size: 0.9rem;
  line-height: 1;
  margin: 0 0 1rem;
  padding: 0.85em 1em;
  text-align: center;
  transition: background-color 0.25s ease-out 0s, color 0.25s ease-out 0s;
  vertical-align: middle;
}

button:hover, button:focus, .button:hover, .button:focus{
background:#fa9e25;	
}

.wpb_gmaps_widget .wpb_wrapper {
  padding: 0 !important;
}
.top-slideunder .vc_column-inner {
	padding-left:0 !important;
	padding-right:0 !important;
}
/*End Contact page*/

/*Festoon quote form*/
.gform_body .qty .ginput_container_number{
/*margin-left:30px;	*/
}
.gform_body .qty .ginput_container_number:before{
content:"Qty";
color:#FFFFFF;
font-size:0.875em;
font-weight:bold;
float:left;
margin-top:5px;
margin-right:10px;
}
.gfield_description {
  color: #f6b13d;
  font-size:0.800em;
  max-width:655px;
}
.gfield_checkbox label{
color:#FFFFFF;	
}
.image-choicesc-admin-field.image-choices-use-images .image-choices-choice input, .image-choices-field .image-choices-choice input{clip:auto !important; position:relative !important;}
.image-choices-admin-field.image-choices-use-images .image-choices-choice-image-wrap, .image-choices-field .image-choices-choice-image-wrap {
 /* background-position: 50% bottom;*/
  background-size: contain !important;
  height: 150px !important;
  width: 82px !important;
}
.image-choices-choice-image-wrap{
	/*height:150px !important;*/
	/*width:82px !important;
	height:130px;*/
	}
.image-choices-admin-field.image-choices-use-images .image-choices-choice input, li.image-choices-field .image-choices-choice input {
  clip: auto !important;
}
.image-choices-admin-field.image-choices-use-images .image-choices-choice input, .gform_fields .image-choices-field .image-choices-choice input {
  height: auto !important;
}
.bulbs .image-choices-choice > input {
  position: relative;
  left: 50px;
  top: 160px;

}

ul.gfield_checkbox {
  max-width: 800px;
}

input[type=checkbox]
{
  -webkit-appearance:checkbox !important;
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  padding: 10px;
}
/* Might want to wrap a span around your checkbox text */
.checkboxtext
{
  /* Checkbox text */
  font-size: 110%;
  display: inline;
}
.gform_wrapper textarea.medium {
  max-width: 60%;
}
.gform_body select {
  /*background-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" version=\"1.1\" width=\"32\" height=\"24\" viewBox=\"0 0 32 24\"><polygon points=\"0,0 32,0 16,24\" style=\"fill: rgb%28138, 138, 138%29\"></polygon></svg>");*/
  background: #fefefe url("images/quoteform-select.png") no-repeat;
  background-origin: content-box;
  background-position: 100% center;
  background-repeat: no-repeat;
  background-size: 21px 25px;
  border: 1px solid #cacaca;
  border-radius: 0;
  color: #0a0a0a;
  font-family: inherit;
  font-size: 1rem;
  height: 2.4375rem;
  line-height: normal;
  margin: 0 0 1rem;
  padding: 0.5rem;
}
/*.gform_body input[type=number]{
  background: #fefefe url("images/quoteform-select.png") no-repeat;
  background-origin: content-box;
  background-position: 100% center;
  background-repeat: no-repeat;
  background-size: 21px 25px;	
}*/

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number] {
-moz-appearance: textfield;
}
input[type=number]::inner-spin-button, 
input[type=number]::outer-spin-button { 
  appearance: none;
  margin: 0; 
}

/*End Festoon quote form*/

/*Gallery pages*/
.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic .vc_tta-tab.vc_active > a {
  background-color: #f7b62d !important;
  border: 0 none !important;
  border-bottom: 5px solid #f7b62d !important;
  color: #000000 !important;
  font-size:0.750em;
  text-transform:uppercase;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic .vc_tta-tab > a {
  background-color: #161616;
  border: 0 none !important;
  border-bottom: 5px solid #f7b62d !important;
  color: #fff;
  font-size:0.750em;
  text-transform:uppercase;
  padding:14px 30px !important;
}
.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
  margin: 0 !important;
}
.vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
  border: 2px solid #ffffff;
}





/*End Gallery pages*/

/*FAQ Accordion*/
.vc_tta-container .vc_tta-panel-heading{
background: #222222 !important;
color:#FFFFFF !important;
border:none !important;
}
.vc_tta-panel-heading h4, .vc_tta-panel-heading h4 a, .vc_tta-panel-heading h4 span{
color:#FFFFFF;
font-size:1em;	
}
.vc_tta-panel-body, vc_tta-panel-body p{
color:#FFFFFF;
font-size:1em;	
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
  background-color: #151515 !important;
  border:none;
}
/*End FAQ Accordion*/

/*Menu*/
.responsive_menu_pro_admin_bar_showing {
  margin-top: 16px;
}
#responsive_menu_pro_menu {
  padding-right: 0 !important;
  text-transform:uppercase;
}
#responsive_menu_pro_menu a{
font-weight:bold !important;
font-size: 13px !important;
padding:0 14px !important;
}
.menu .active > a {
  background: transparent;
  color: #FFFFFF;
  border-bottom:2px solid #FDB531;
}


#responsive_menu_pro_menu ul a {
  background: transparent;
  color: #FFFFFF !important;
height: auto !important;
line-height:26px !important;
padding:7px 10px !important;
}
#responsive_menu_pro_menu ul a:hover {
  color: #FDB531 !important;

}
#responsive_menu_pro_menu ul {
  background: transparent url("images/333-bg-95-pc-opacity.png") repeat;
  box-shadow:none !important;
}


/*End Menu*/

/*Footer*/
.footer-border-top{
background:url('images/breadcrumbs-bg.png') bottom repeat-x;	
min-height:15px;
margin-bottom:23px;
}
.footer-border-bottom{
background:url('images/breadcrumbs-bg.png') bottom repeat-x;
min-height:15px;
margin-top:5px;
}
.footerleft, .footermiddle, footerright{
/*margin-top:33px;
margin-bottom:23px;	*/
margin-bottom:23px;
}
#footer li{
list-style:none;
}
#footer ul li{
list-style:none;
font-size:0.750em;
margin:10px 0;
}
#footer a:link, #footer a:visited{
color:#FFFFFF;	
}
#footer a:hover{
color:#fdb531;	
}
#footer a:active{
color:#FFFFFF;	
}
#footer h4{
text-transform:uppercase;	
font-size:0.875em;
margin:5px 0 15px;
}
#footer p{
font-size:0.750em;	
}
.footerbottom p{
text-transform:uppercase;
font-size:0.750em;	
}
.footerbottom{
margin-bottom:38px;
margin:38px 0 55px 0;	
}
/*End Footer*/

/*Breadcrumbs*/
.cp-breadcrumbs{
background:url('images/breadcrumbs-bg.png') bottom repeat-x;
color:#FFFFFF;
font-size:12px;
text-transform:uppercase;
padding:22px 0 23px 0;
}

.cp-fullwidth-breadcrumbs{
background:url('images/breadcrumbs-bg.png') bottom repeat-x;
/*color:#FFFFFF;
font-size:12px;
text-transform:uppercase;
padding:22px 0 23px 0;*/
}
.cp-fullwidth-breadcrumbs .cp-breadcrumbs{
background:none;
padding:22px 0 29px 0;	
}

.cp-breadcrumbs ol{
list-style:none;
}
.cp-breadcrumbs ol li, .cp-breadcrumbs ul li{
display:inline;
}
.cp-bre{
}
/*.cp-woo-breadcrumbs li {
  display: inline;
}*/

.woocommerce-price-suffix {
	font-size: 0.6em;
}

/* Media Queries */
/* Landscape phones and down */

@media (max-width: 400px) {


}

@media (min-width: 401px) and (max-width: 485px) {


}

@media (min-width: 486px) and (max-width: 615px) { /*Mobile menu breakpoint is around this width*/


}

@media (max-width: 615px) {
div#popup-nav-wrapper span.festi-cart-continue-shopping{
line-height:30px !important;
color:#fdb531 !important;	
}
div#popup-nav-wrapper span.festi-cart-continue-shopping:hover{
color:#fdb531 !important;
}

.nav .logo .textwidget img{
margin-top:20px;	
}

	
}

@media (min-width: 616px) and (max-width: 770px) {


}

@media (max-width: 795px) {



}

/* Landscape phones and down */
@media (max-width: 1100px) {


}

/*fix for ipad devices - portait*/

/*retina*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { 

}


/*fix for ipad devices - landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
}


@media (max-width: 1500px) {

}

}

@media (max-width: 1800px) {

}

/* Large desktop */
@media (min-width: 1080px) {

}